<?xml version="1.0" encoding="utf-8"?>
<Manifest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <FileName>Get.Plugin.Front.Kiosk.dll</FileName>
  <TypeName>Get.Plugin.Front.Kiosk.GetKioskPlugin</TypeName>
  <ApiVersion>V8</ApiVersion>
  <LicenseModuleId>36082618</LicenseModuleId>
</Manifest>